/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/
.wp-pagenavi {
	clear: both;
	margin-left:0px;
}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration:none; background:url(../../img/orange/blog-page-number-bg.jpg) repeat-x; border:1px solid #E3E3E3; padding:2px 6px 2px 6px; font-weight:bold; color:#3F3F3F; margin:2px; height:24px; line-height:22px;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	color:#FEFEFE; background:url(../../img/orange/blog-page-number-bg-hover.jpg) repeat-x; border:1px solid #e36f2c;
}
.wp-pagenavi span.current {
	padding:2px 6px 2px 6px; color:#FEFEFE; text-decoration:none;  font-weight:bold; background:url(../../img/orange/blog-page-number-bg-hover.jpg) repeat-x; border:1px solid #e36f2c;
}
a.previouspostslink,a.previouspostslink:hover{text-decoration:none; background:url(../../img/blog-previous-icon.jpg); border:1px solid #E3E3E3; font-weight:bold; color:#3F3F3F; margin:2px; width:22px;}
a.nextpostslink,a.nextpostslink:hover{text-decoration:none; background:url(../../img/blog-next-icon.jpg); border:1px solid #E3E3E3; font-weight:bold; color:#3F3F3F; margin:2px; width:22px;}